Повідомлення користувача ArtapirRU

Re: Частые ошибки с установкой CallMe [faq]

Дмитрий, попробуйте обновить библиотеку jquery до 1.9.1, у вас сейчас 1.7.1.
ArtapirRU
26.03.2013, 20:24
 
Розділ: Callme — скрипт замовлення зворотнього дзвінка
Тема: Частые ошибки с установкой CallMe [faq]
Відповіді: 784
Перегляди: 138423

Повернутися до розширеного пошуку

cron